h2 {
	font-family: "Pebble";
	text-transform: uppercase;
}
.telia-logo {
    float: left;
    height: 50px;
    width: 100px;
    background: url(data:image/svg+xml;base64,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) 0 0 no-repeat;
}
a {
	color: #990ae3;
}
a:hover {
	color:#af5aff;
}
.lang {
	font-size: 12px;
	float: right;
	color: #333;
}
.header {
	margin-top: 20px;
}
.text {
	display: inline-block;
}
img.pebble-check {
	vertical-align: top;
	display: block;
	margin: auto;
}
.content {
	padding: 40px;
	text-align: center;
}
.img-responsive {
	margin: auto;
}
.container {
	margin-top: 100px;
}

.text {
	width: 50%;
	padding: 20px;
}
a.btn-telia {
	margin-top: 20px;
	letter-spacing: .2px;
	text-decoration: none!important;
	color: #ffffff;
	background-color: #00cdcd;
	border-color: #00cdcd;
	display: inline-block;
	vertical-align: middle;
	background-image: none;
	min-width: 125px;
	font-size: 12px;
	line-height: 3.625rem;
	text-transform: uppercase;
	text-align: center;
	box-sizing: border-box;
	border-style: solid;
	border-width: 2px;
	padding: 1px 28px;
	border-radius: 20px;
	cursor: pointer;
	overflow: hidden;
	border: 0;
	font-weight: bold;
}
.btn-telia:hover, .btn-telia:focus {
	background-color: #00e6ce;
    border-color: #00e6ce;
    color: #ffffff;
}
.btn-arrow {
	margin-left: 5px;
	margin-top: -2px;
	vertical-align: middle;
}
a.link-telia {
	color: #00cdcd;
	font-weight: bold;
	cursor: pointer;
	line-height: 3.625rem;
	font-size: 12px;
	text-align: center;
	letter-spacing: 0.5px;
}
a.link-telia:hover, a.link-telia:visited, a.link-telia:focus {
	color: #00e6ce;
	text-decoration: none;
}
div.buttons	{
	text-align: center;
}
body {
	background-color: #fff;
}
@media only screen and (min-width:900px) and (max-width: 1370px){
	.container {
		margin-top: 70px;
	}
	.header {
		width: 40%;
	}
}